Subject: Scribes needed

From: Brian Haberman <[email-masked]>
Date: Mon, 28 Feb 2005 09:09:23 -0500

All,
      The chairs are looking for volunteers to act as minute-takers and
jabber scribes.  Please let us know of your willingness to act in one
of these capacities.

Regards,
Brian & Bob

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------